body{
/*background: #ffffff url(../images/skin1/bg.png) repeat-x 0 0;*/
color:#000;
}

#top .logobg a{
background: transparent url(../images/skin1/logo.png) no-repeat left top;
}

#head .nav_wrapper, #top .logo, #top .logo a {
background-color:#000000;
}

#head .nav_wrapper {
background-position:0 100%;
background-repeat: repeat-x;
padding-bottom: 0px;
font-family: 'Trade Gothic W02';
}


#headextras{
	display: flex;
	width: 100%;
	justify-content: space-between;
	padding-bottom: 10px;
}
/* 
#submit_news{
color:#000;
background: transparent url(../images/skin1/submit_news.png) top right  no-repeat;
}
 */

/*head searchform*/

#head #s{
background: #fff;
color:#555;
}

/* #searchsubmit {
background: transparent url(../images/skin1/search.png) 2px center  no-repeat;
} */

/*nav pages*/
.nav li a{
color:#fff;
font-weight: normal;
font-family: 'Trade Gothic W02';
text-transform: uppercase;
letter-spacing: 1px;
}

.nav .current a, .nav li a:hover, .nav .currentli_item a{
color:#c0c0c0;
}

#top .nav li ul a{
border:1px solid #ccc;
border-top:none;
color:#fff;
background: #fff;
}

#top .nav li ul a:hover{
background:#262626;
color:#cccccc;
}

#top .nav li ul {
border-top:1px solid #ccc;
}

/*nav categories =======================================================================================*/
/* .catnav_wrapper{
border-left:1px solid #aaa;
border-right:1px solid #fff;
}

.catnav{
border-right:1px solid #aaa;
border-left:1px solid #fff;
}

.catnav li{
border-right:1px solid #fff;
}
*/
.catnav li a{
color:#CBA052;
margin: auto;
text-align: center;

/* border-right:1px solid #aaa;
text-shadow:1px 1px 0px #fff; */
}

#top .catnav ul {
background: #f9f9f9;
}

.catnav .current a, .catnav li a:hover, .catnav .currentli_item a, .catnav .current-menu-item a, .catnav .current-menu-item a{
color:#000000;
}
 
#top .catnav li .sub-menu a{
/*border:1px solid #aaa;
border-top:none;*/
color:#000000;
/* background: #f9f9f9; */
}

#top .catnav li ul a:hover{
background:#000000;
color:#CBA052;
}

/*
#top .catnav li ul {
border-top:1px solid #aaa;
}
*/
/*========================================================= degrees nav categories ================================*/
/*
.degreesnav_wrapper{
border-left:1px solid #aaa;
border-right:1px solid #fff;
}

.degreesnav{
border-right:1px solid #aaa;
border-left:1px solid #aaa;
border-bottom:1px solid #aaa;
}

.degreesnav li{
border-right:1px solid #fff;
} */

.degreesnav li a{
font-family: 'Trade Gothic W02';
color:#fbcb6c;
text-transform: uppercase;
font-size:1.2em;
/* border-right:1px solid #aaa;
text-shadow:1px 1px 0px #fff; */
}

.degreesnav .current a, .degreesnav li a:hover, .degreesnav .currentli_item a, .degreesnav .current-menu-item a, .degreesnav .current-menu-item a{
color:#FFFFFF;
}
 
#top .degreesnav li .sub-menu a{
/*border:1px solid #aaa; */
border-top:none;
color:#000000;
background: #FFFFFF;
border-left:10px solid #CBA052;
}

#top .degreesnav li ul a:hover{
background:#000000;
color:#CBA052;
}

#top .degreesnav li ul {
/* border-top:1px solid #aaa; */
}

/*=========================================================END degreesnav====================================*/

/*Featured Area*/

#featured{
border:1px solid #aaa;
border-top:none;
}

.featured{
border-left:1px solid #aaa;  
background: #fff url(../images/skin1/preload.gif) no-repeat center center;
}

.preloading_background{
background: transparent url(../images/skin1/preload.gif) no-repeat 50% 50%;
}

#top .fadeout{
background: transparent url(../images/skin1/overlay.png) repeat-y right top;
}

.bottom_left_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat left bottom;
}
.bottom_right_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat right bottom;
}

#top .feature_excerpt{
border-top:1px solid #eee;
}

.position_excerpt, #top #featured .feature_excerpt {
background:none repeat scroll 0 0 #FFFFFF;
}

#top #featured a{
color:#444;
}

#top .slidecontrolls span{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top right;
}

#top .slidecontrolls .active_item, #top .slidecontrolls span:hover{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top left;
}

.newsselect{
border-left:1px solid #e1e1e1;
background: #fff;
}

.newsselect .single_item{
border-bottom:1px solid #e1e1e1;
}

.newsselect .single_item:hover, .newsselect .active_item{
background-color: #f1f1f1;
text-shadow:1px 1px 0 #FFFFFF;
}

/*CONTENT AREA =========================================  E N T R I E S ===============================================*/

/*.entry-previewimage{
border:1px solid #E1E1E1;
}
*/
.entry-head, .entry-head a, .entry-bottom, .entry-bottom a{
color:#54595d;
}
/* 
.entry-head .date{background: transparent url(../images/skin1/icon-date.png) no-repeat -3px top;}
.entry-head .comments{background: transparent url(../images/skin1/icon-comment.png) no-repeat -3px top;}
.entry-head .author{background: transparent url(../images/skin1/icon-author.png) no-repeat -2px top;}

 */
.more-link, .entry-bottom .categories, .widget_tag_cloud a{
background: #f6f6f6 url(../images/skin1/highlight.png) repeat-x left top;
border:1px solid #e1e1e1;
}

.widget_tag_cloud a{
text-shadow: #fff 1px 1px;
}


.more-link:hover, .widget_tag_cloud a:hover{
background: #eee url(../images/skin1/highlight.png) repeat-x left top;
border:1px solid #aaa;
color:#000000; text-decoration:underline;
}

/*pagination*/

#top .pagination span, #top .pagination a{
border:1px solid #e1e1e1;
}

#top .pagination a:hover{
border:1px solid #000000;
}

#top .pagination .current{
background: #000000;
border:1px solid #222;
color:#fff;
}



/*sidebar===================================================================================================*/
@media only screen and (min-width : 1048px) {
.sidebar{
    border-left: 1px solid #fbcb6c;
}
}

body .gallery li a, body .flickr li a{
background: transparent none;
border:none;
}

#top .box_entry, .community_news h1, .link_list h1{
border-bottom:0px solid #E1E1E1;
}
#footer h3, #top #footer .box_entry{
border-bottom:0px solid #333;
}


.box img, .entry img, .wp-caption{
border:0px solid #E1E1E1;
}

/* footer */
#footerwrap, #wp-calendar th, #prev, #next{
background: #3d3d3d;
}

/*comments*/

#top #social_icons ul{
border-top:none;
border-bottom:1px solid #e1e1e1;
}

#social_icons .twitter{background: transparent url(../images/skin1/twitter_32.png) 0 0  no-repeat;}
#social_icons .fb{background: transparent url(../images/skin1/facebook_32.png) 0 0  no-repeat;}
#social_icons .digg{background: transparent url(../images/skin1/digg_32.png) 0 0  no-repeat;}
#social_icons .stumble{background: transparent url(../images/skin1/stumbleupon_32.png) 0 0  no-repeat;}
#social_icons .deli{background: transparent url(../images/skin1/delicious_32.png) 0 0  no-repeat;}
#social_icons .techno{background: transparent url(../images/skin1/technorati_32.png) 0 0  no-repeat;}

#author-box, .comment_nav{
border-top:1px solid #E1E1E1;
border-bottom:1px solid #E1E1E1;
}

.comment_content {
border:1px solid #E1E1E1;
}
.odd .comment_content{
background: #F6F6F6 url(../images/skin1/highlight.png) repeat-x scroll left top;
}

/*CONTACT FORM*/	

.text_input, .text_area{
border:1px solid #e1e1e1;
color: #777;
}

#send, #submit{
background: #f6f6f6 url(../images/skin1/highlight.png) repeat-x left top;
border:1px solid #e1e1e1;
color: #777;
}


#submit:hover, #send:hover{
background: #eee;
color: #444;
}

.valid .text_input, .valid .text_area{border:1px solid #70A41B;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF9000;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}

/*generic*/

/* 
a{color:#766C45;}
a:hover{color:#333;} */

#top #footer h2:hover, #top #footer h3:hover {text-decoration:none;}

blockquote {
border-left:5px solid #fbcb6c;
}

.entry li {
padding-left:10px;
}
.entry ul, .entry ol {
padding-left:40px;
}
.entry ul ul{
border:none;
}

pre {
background-color:#FEFEFE;
border:1px solid #DDDDDD;
}

.lightbox_video{
background:transparent url(../images/skin1/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin1/magnify.png) no-repeat center center;
}

